@import 'vars';

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center calc(50% + 75px);
  padding-bottom: 80px;
  padding-top: 44px;
  background-image: url("../../../images/trib3/FABRIC3.png");

  @media (min-width: 768px) {
    background-position: center calc(50% + 90px);
    padding-bottom: 130px;
  }

  @media (min-width: 920px) {
    background-position: center calc(50% + 110px);
    padding-bottom: 150px;
  }

  @media (min-width: 1280px) {
    background-position: center calc(50% + 120px);
    padding-bottom: 150px;
  }

  @media (min-width: 1440px) {
    padding-bottom: 170px;
    background-position: center calc(50% + 120px);
  }

  @media (min-width: 1920px) {
    padding-bottom: 250px;
    background-position: center calc(50% + 160px);
  }

  .headerText {
    display: flex;
    text-align: center;
    padding-top: 20px;

    span {
      font-size: 16px;

      @media (min-width: 768px) {
        font-size: 23px;
      }
    }

    @media (min-width: 768px) {
      padding-top: 39px;
    }
  }

  .logo {
    width: 239px;
    height: 35px;

    @media (min-width: 768px) {
      width: 523px;
      height: 75px;
    }
  }
}
